/* ******** *
 *  Images  *
 * ******** */

/* Denotes selected pager window */
__ICLASS __BGN
  __NAME PAGER_SEL
  __NORMAL         "common/images/sel.png"
  __EDGE_SCALING   4 4 4 4
  __PADDING        4 4 4 4
__END

/* The pager windows if mini-screenshots are off */
__ICLASS __BGN
  __NAME PAGER_WIN
  __NORMAL "common/images/box_normal.png"
  __EDGE_SCALING   3 2 3 2
  __HILITED "common/images/box_active.png"
  __EDGE_SCALING   3 2 3 2
  __CLICKED "common/images/box_clicked.png"
  __EDGE_SCALING   2 2 2 2
__END

/* The pager background if mini-screenshots are off */
__ICLASS __BGN
  __NAME PAGER_BACKGROUND
  __NORMAL "common/images/dot_darkgrey.png"
  __EDGE_SCALING   0 0 0 0
  __PADDING        4 4 4 4
__END

/* ************ *
 *  End Images  *
 * ************ */


/* ***************** *
 *  Tooltip Defines  *
 * ***************** */

DEFINE_TOOLTIP("PAGER", "DEFAULT_TOOLTIP", "BLANK", "BLANK", "BLANK", "BLANK", "DIALOG", 20)

/* ********************* *
 *  End Tooltip Defines  *
 * ********************* */
